claws-mail-kdeservicemenu.pl 
Version: 1.6
Claws Mail servicemenu for Konqueror

FILES
o README			You're reading it
o install.sh			installer script
o claws-mail-kdeservicemenu.pl	perl program
o claws-attach-files.desktop.template
				.desktop file template

DESCRIPTION
Enables attaching files from Konqueror to a new compose window.

Adds the following right-click menu item to Konqueror:
/Claws Mail/Attach File(s)

REQUIREMENTS
Perl 5.x.x

INSTALL
o cd claws-mail/tools/kdeservicemenu
o ./install.sh (for kdialog prompt)
 -or-
o ./install.sh --global
  ./install.sh --local
  	(systemwide or home directory installation)
		
UNINSTALL
o cd claws-mail/tools/kdeservicemenu
o ./install.sh (for kdialog prompt)
 -or-
o ./install.sh --uninstall-global
  ./install.sh --uninstall-local
  	(systemwide or home directory uninstallation)


LICENSE
GNU GENERAL PUBLIC LICENSE
		
THANKS
install.sh was originally based on the install.sh script written by Dylan
Schrader <dschrader@conception.edu>, and released under the GPL, as part
of his 'Attach to email' service Menu for Konqueror, version 0.6.13
<http://themes.kde.org/content/show.php?content=11234>, it has since been
heavily adapted.

Translators:
[de] Thomas Gilgin <thg@karate-muellheim.de>
[es] Ricardo Mones Lastra <mones@aic.uniovi.es>
[fr] Fabien Vantard <fzz@ifrance.com>
[it] Andrea Spadaccini <lupin85@email.it>
[pt_BR] Frederico Goncalves Guimaraes <fggdebian@yahoo.com.br>
[sk] Andrej Kacian <andrej@kacian.sk>

LINKS
Claws Mail <http://www.claws-mail.org/>
Perl <http://www.perl.org>
KDE <http://www.kde.org>

CONTACT
Paul Mangan <paul@claws-mail.org>
